* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background:#fff;
}
a {
	color: #128985;
	text-decoration: none;
}
a:hover {
	color: #535353;
}

#wrapper { 
 margin: 0 auto;
 width: 246px;
}
#content { 
 width: 246px;
 height: 184px;
 margin-top:200px;
  background: url(tolox-org.png);
}
#footer {
	position: fixed;
	bottom: 50px;
	left: 45%;
}
